// file: tr_tr_ref_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_ref_count_cc
//
// arguments: none
//
// return: an int_4 with reference count
//
// this method gets the reference count
//
int_4 Train_Trace::get_ref_count_cc() {

  // get the reference count and exit gracefully
  //
  return ref_count_d;
}
